@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('PlayfairDisplay-BlackItalic.woff') format('woff'),
        url('PlayfairDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Black.woff2') format('woff2'),
        url('PlayfairDisplay-Black.woff') format('woff'),
        url('PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Bold.woff2') format('woff2'),
        url('PlayfairDisplay-Bold.woff') format('woff'),
        url('PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('PlayfairDisplay-BoldItalic.woff') format('woff'),
        url('PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-ExtraBold.woff2') format('woff2'),
        url('PlayfairDisplay-ExtraBold.woff') format('woff'),
        url('PlayfairDisplay-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-ExtraBoldItalic.woff2') format('woff2'),
        url('PlayfairDisplay-ExtraBoldItalic.woff') format('woff'),
        url('PlayfairDisplay-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Medium.woff2') format('woff2'),
        url('PlayfairDisplay-Medium.woff') format('woff'),
        url('PlayfairDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-MediumItalic.woff2') format('woff2'),
        url('PlayfairDisplay-MediumItalic.woff') format('woff'),
        url('PlayfairDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Italic.woff2') format('woff2'),
        url('PlayfairDisplay-Italic.woff') format('woff'),
        url('PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Regular.woff2') format('woff2'),
        url('PlayfairDisplay-Regular.woff') format('woff'),
        url('PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('PlayfairDisplay-SemiBold.woff') format('woff'),
        url('PlayfairDisplay-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
        url('PlayfairDisplay-SemiBoldItalic.woff') format('woff'),
        url('PlayfairDisplay-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

